Do not install today's iTunes 8.2 update if you want to run PwnageTool or QuickPwn

Discussion in 'Jailbreaks and iOS Hacks' started by Compile 'em all, Jun 1, 2009.

  1. transam7816 macrumors regular

    Joined:
    Mar 7, 2008
    #2
    yea when i installed the beta it wouldn't allow me to option + restore. so i had to remove itunes and reinstall an older version.
     
  2. britboyj macrumors 6502a

    Joined:
    Apr 8, 2009
    #3
    So if I install 8.2 will it kill my jailbroken phone, not recognize it, or make it so pwnagetool/quickpwn can't talk to it, but otherwise leave it jailbroken?
     
  3. blackbelt534 macrumors regular

    Joined:
    Oct 3, 2008
  4. darngooddesign macrumors G3

    Joined:
    Jul 4, 2007
    Location:
    Atlanta, GA
    #5
    Or you could make a ZIP archive of 8.1.1 and keep it around for when you want to run Pwnages.
     
  5. steve knight macrumors 68020

    steve knight

    Joined:
    Jan 28, 2009
  6. jmann macrumors 604

    jmann

    Joined:
    Dec 8, 2007
    Location:
    bump on a log in a hole in the bottom of the sea
    #7
    Refer to here for the up-to-date jailbreak info. Straight from the source. ;)
     
  7. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #8
    What does this have to do with this thread?
    He's telling us that the new itunes version wont allow you to jailbreak your iphone and none of that is posted yet on their site.

     
  8. jmann macrumors 604

    jmann

    Joined:
    Dec 8, 2007
    Location:
    bump on a log in a hole in the bottom of the sea
    #9
    There are links to twitters of all the dev team members, and they have that info posted on their pages (which is where the OP got this "news" from). Just watch, in the next few days it will be there advising to not upgrade. I promise.
     

Share This Page